using System;

namespace Disky
{
   class Program
   {
      [STAThread]
      static void Main(string[] args)
      {
         Console.Title = "Logické disky systému";

         // Zjištění jmen logických disků systému
         string[] driveNames = Environment.GetLogicalDrives();

         // Projdeme všechny logické disky systému
         for (int i = 0; i < driveNames.Length; i++)
         {
            Console.WriteLine(driveNames[i]);
         }

         Console.WriteLine();
         Console.WriteLine("Stiskni Enter");
         Console.ReadLine();
      }
   }
}
